## GstVideoMixerPad GstVideoMixerPad |

## Properties

gdouble | alpha | Read / Write
gint | xpos | Read / Write
gint | ypos | Read / Write
guint | zorder | Read / Write

## Types and Values

struct | GstVideoMixerPad

## Object Hierarchy

        GObject
        ╰── GstObject
            ╰── GstPad
                ╰── GstVideoMixerPad

## Description

## Functions

## Types and Values

### struct GstVideoMixerPad

    struct GstVideoMixerPad;

## Property Details

### The `“alpha”` property

      “alpha”                    gdouble

Alpha of the picture.

Flags: Read / Write

Allowed values: [0,1]

Default value: 1

### The `“xpos”` property

      “xpos”                     gint

X Position of the picture.

Flags: Read / Write

Default value: 0

### The `“ypos”` property

      “ypos”                     gint

Y Position of the picture.

Flags: Read / Write

Default value: 0

### The `“zorder”` property

      “zorder”                   guint

Z Order of the picture.

Flags: Read / Write

Allowed values: <= 10000

Default value: 0